=== debian/changelog ===
ceph (0.6-1) unstable; urgency=low

  * OSD scrub, fixes
  * async metadata ops

ceph (0.5-1) unstable; urgency=low

  * OSD bug fixes
  * btrfs ioctl interface
  * efficient snap recovery
  * throttled osd recovery
  * forced unmount

ceph (0.4-1) unstable; urgency=low

  * Snapshots.

 -- sage <sage@newdream.net>  Thu, 9 Oct 2008 13:57:22 -0800

ceph (0.3-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- sage <sage@newdream.net>  Mon, 28 Jan 2008 15:09:44 -0800
